#include "CS_Item_Sword.h"

CS_Item_Sword::CS_Item_Sword()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_sword";
}

std::shared_ptr<Entity> CreateCS_Item_Sword()
{
	return std::make_shared<CS_Item_Sword>();
}
